GNU bug report logs - #42648
26.3; Default standard-output width causes unwanted line-breaks

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: dalanicolai@HIDDEN; Keywords: moreinfo; Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug closed, send any further explanations to 42648 <at> debbugs.gnu.org and dalanicolai@HIDDEN Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 42648 <at> debbugs.gnu.org:


Received: (at 42648) by debbugs.gnu.org; 22 Sep 2020 15:47:02 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 22 11:47:02 2020
Received: from localhost ([127.0.0.1]:32992 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kKkVO-0001eg-KQ
	for submit <at> debbugs.gnu.org; Tue, 22 Sep 2020 11:47:02 -0400
Received: from quimby.gnus.org ([95.216.78.240]:33422)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1kKkVN-0001Zb-M2
 for 42648 <at> debbugs.gnu.org; Tue, 22 Sep 2020 11:46:58 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=6NBPK0YM30t2QTZbioN+9VqHRUowjDLkaDTI2rJeypU=; b=Ow/Waig3A8HA80t+/8FYuR16cO
 G4Gi0ZW2UncZPfeXg69u5NGCIVJTD3Hf3toKIBRyqEb/oz1bW0CKGAlnHERpuWmK/C1ictJbM1g5a
 +CCU4z9dZ5AEC7gk7sRHv99XJjTAx7I8RmTzWhx72W8QLKjecIUtbfUZUTKkDq0cIcU4=;
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=xo)
 by quimby with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1kKkVF-0004J0-9e; Tue, 22 Sep 2020 17:46:51 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#42648: 26.3; Default standard-output width causes unwanted
 line-breaks
References: <1a0d73b821b03a0eea9c4955fe4d2219bee517fe.camel@HIDDEN>
 <833656egk5.fsf@HIDDEN>
X-Now-Playing: Pet Shop Boys's _Bilingual_: "It always comes as a surprise"
Date: Tue, 22 Sep 2020 17:46:47 +0200
In-Reply-To: <833656egk5.fsf@HIDDEN> (Eli Zaretskii's message of "Sat, 01 Aug
 2020 14:44:42 +0300")
Message-ID: <87wo0lervc.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  Eli Zaretskii <eliz@HIDDEN> writes: >> I assume that this
 is undesirable behavior as I would prefer Emacs to >> treat single lines
 as single lines. I could not find where the length >> of 80 is defined (no
 info online and no info in the [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 42648
Cc: dalanicolai@HIDDEN, 42648 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Eli Zaretskii <eliz@HIDDEN> writes:

>> I assume that this is undesirable behavior as I would prefer Emacs to
>> treat single lines as single lines. I could not find where the length
>> of 80 is defined (no info online and no info in the documentation),
>> but I guess it is defined in the C code.
>
> I don't think it's Emacs that does this.  Does it help to set
> process-connection-type to the nil value before running call-process?

More information was requested about two months ago, but none was received,
so I'm closing this bug report.  If this is still a problem, please
respond to the debbugs mail address, and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#42648; Package emacs. Full text available.
Added tag(s) moreinfo. Request was from Stefan Kangas <stefan@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 42648 <at> debbugs.gnu.org:


Received: (at 42648) by debbugs.gnu.org; 1 Aug 2020 11:44:56 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Aug 01 07:44:56 2020
Received: from localhost ([127.0.0.1]:39517 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1k1pwe-0007Ly-DZ
	for submit <at> debbugs.gnu.org; Sat, 01 Aug 2020 07:44:56 -0400
Received: from eggs.gnu.org ([209.51.188.92]:41300)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1k1pwc-0007Ll-6P
 for 42648 <at> debbugs.gnu.org; Sat, 01 Aug 2020 07:44:55 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:34939)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1k1pwW-0002Oy-Tl; Sat, 01 Aug 2020 07:44:48 -0400
Received: from [176.228.60.248] (port=2713 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1k1pwW-00048F-HZ; Sat, 01 Aug 2020 07:44:48 -0400
Date: Sat, 01 Aug 2020 14:44:42 +0300
Message-Id: <833656egk5.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: dalanicolai@HIDDEN
In-Reply-To: <1a0d73b821b03a0eea9c4955fe4d2219bee517fe.camel@HIDDEN>
 (dalanicolai@HIDDEN)
Subject: Re: bug#42648: 26.3;
 Default standard-output width causes unwanted line-breaks
References: <1a0d73b821b03a0eea9c4955fe4d2219bee517fe.camel@HIDDEN>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 42648
Cc: 42648 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: dalanicolai@HIDDEN
> Date: Sat, 01 Aug 2020 13:32:38 +0200
> 
> Now I noticed that shell-command-to-string just uses the command
> process-file, which on its turn just uses call process.
> Therefore I tried the following command:
> 
> (call-process "calibredb" nil t nil "list").
> 
> I noticed that lines supposed to be single lines (they are printed
> on single lines in e.g. gnome-terminal if the window is sufficiently
> wide), were splitted on 80 chars length (of course you could try
> any other command that outputs lines that are longer than 80 chars).
> 
> I assume that this is undesirable behavior as I would prefer Emacs to
> treat single lines as single lines. I could not find where the length
> of 80 is defined (no info online and no info in the documentation), but I guess it is defined in the C code. 

I don't think it's Emacs that does this.  Does it help to set
process-connection-type to the nil value before running call-process?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#42648; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 1 Aug 2020 11:32:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Aug 01 07:32:51 2020
Received: from localhost ([127.0.0.1]:39395 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1k1pkv-00072i-Vu
	for submit <at> debbugs.gnu.org; Sat, 01 Aug 2020 07:32:51 -0400
Received: from lists.gnu.org ([209.51.188.17]:47550)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <dalanicolai@HIDDEN>) id 1k1pku-00072Z-2R
 for submit <at> debbugs.gnu.org; Sat, 01 Aug 2020 07:32:49 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:49778)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <dalanicolai@HIDDEN>)
 id 1k1pkt-0005fm-Pf
 for bug-gnu-emacs@HIDDEN; Sat, 01 Aug 2020 07:32:47 -0400
Received: from mail-ej1-x631.google.com ([2a00:1450:4864:20::631]:33028)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <dalanicolai@HIDDEN>)
 id 1k1pkq-0001II-8l
 for bug-gnu-emacs@HIDDEN; Sat, 01 Aug 2020 07:32:47 -0400
Received: by mail-ej1-x631.google.com with SMTP id jp10so7380373ejb.0
 for <bug-gnu-emacs@HIDDEN>; Sat, 01 Aug 2020 04:32:42 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=message-id:subject:from:to:date:user-agent:mime-version
 :content-transfer-encoding;
 bh=I51ez+Oqn3CXhzm7XgeutC2y7F0o0ndDvaQC4Fr2TLg=;
 b=bFqJvct1YoRCEivYvw25bxecWZJaOIXcCloSHHffEpNIVab3JJm7itcNKzbPekoXfb
 WxYTUZUlR4aSJCYzdAUdcrpLxCyht/Dmrsfetm/BWPYSoEqdwfT+cegeZnk6jKWckepE
 ZYwL5Op6FBxTMCtDk48KI4EKPhGa1WyxoR5IKaL5NxyI1NUsw0l1SarnFsqssaWo6xzL
 0zEgGPabau/1rpepKG1h9yQYP2VcHoZHGxRW26iK4OUWYspSscA2Kaw3tYQM3dqg4Hye
 kfsnoh1SnamtAWUE6PpTZf7HQWY94esbfcZNkJy7Ttb3iuOj917Wdu8yHpAZkW7bzjCD
 hV7w==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:message-id:subject:from:to:date:user-agent
 :mime-version:content-transfer-encoding;
 bh=I51ez+Oqn3CXhzm7XgeutC2y7F0o0ndDvaQC4Fr2TLg=;
 b=RnaogklF8WNqzfdLF1IQxbqd2Xzcb6QbAEhMd0ui0fNWIGjI9jX74ybroFZXgK2f8K
 3S9uz/TOVONRxpXj1hRENq4sqA7k76waqKb1mDcDAjWU0cjlxq+sdsgXHq/4KiQxeagb
 ef07jgbTvZapHrZnzgdSED4vx9xLFMuGQsoQovnEzQdG/4Ob+2J6oPEwaR+O/d0N5BKS
 lmvwL6naf03eAW9ddz2Rqli9fhu9Ca8N7ignOVfKNbB+c0Y2PgmAnizt7AJHnWbXdaIG
 wiIfTDazlIFhI6fvPU4oRxV/Hzdxxg8n+1exd1orGHrIpGRD1m3+H/U+tP3G1lPO1pyw
 57Pw==
X-Gm-Message-State: AOAM530Yp9XlezEXMhi4x6SAc9VjoMECup7wfx1A3AjINbPvfTUSbIhF
 USF6Pzba9cMTd+EJomx9ezegFjDcYt4=
X-Google-Smtp-Source: ABdhPJwy5E5txLKh4X/stOTP6CeMFYnqg22a1Ki31KPC7Zo/WaxzrjtG0rgO77rTW1ZzUqfiosB+Cg==
X-Received: by 2002:a17:906:7790:: with SMTP id
 s16mr493566ejm.254.1596281559948; 
 Sat, 01 Aug 2020 04:32:39 -0700 (PDT)
Received: from daniel-fedora (77-170-248-137.fixed.kpn.net. [77.170.248.137])
 by smtp.gmail.com with ESMTPSA id
 e10sm11260524edu.51.2020.08.01.04.32.39 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sat, 01 Aug 2020 04:32:39 -0700 (PDT)
Message-ID: <1a0d73b821b03a0eea9c4955fe4d2219bee517fe.camel@HIDDEN>
Subject: 26.3; Default standard-output width causes unwanted line-breaks
From: dalanicolai@HIDDEN
To: bug-gnu-emacs@HIDDEN
Date: Sat, 01 Aug 2020 13:32:38 +0200
Content-Type: text/plain; charset="UTF-8"
User-Agent: Evolution 3.36.4 (3.36.4-1.fc32) 
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
Received-SPF: pass client-ip=2a00:1450:4864:20::631;
 envelope-from=dalanicolai@HIDDEN; helo=mail-ej1-x631.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 0.7 (/)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

The unwanted behavior was noted while splitting the string from
shell-command-to-string using the newline character as a seperator.
Long lines printed on one line in the terminal were splitted (I was
using "calibredb list" that is part of the CLI of the calibre ebook
manager).
Now I noticed that shell-command-to-string just uses the command
process-file, which on its turn just uses call process.
Therefore I tried the following command:

(call-process "calibredb" nil t nil "list").

I noticed that lines supposed to be single lines (they are printed
on single lines in e.g. gnome-terminal if the window is sufficiently
wide), were splitted on 80 chars length (of course you could try
any other command that outputs lines that are longer than 80 chars).

I assume that this is undesirable behavior as I would prefer Emacs to
treat single lines as single lines. I could not find where the length
of 80 is defined (no info online and no info in the documentation), but I guess it is defined in the C code. 


In GNU Emacs 26.3 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.24.13,
cairo version 1.16.0)
 of 2020-03-28 built on daniel-fedora
Windowing system distributor 'Fedora Project', version 11.0.12008000
System Description:     Fedora release 32 (Thirty Two)

Recent messages:
Loading /home/dalanicolai/.my_emacs.d/external_packages/ob-template.el
(source)...done
Loading /home/dalanicolai/.my_emacs.d/external_packages/maim.el
(source)...done
Error retrieving kernelspecs: (json-readtable-error 76)
Loading ‘mma’: unescaped character literals `?(', `?)' detected!
Loading /home/dalanicolai/Sync/emacs/private/local/zotero-find/zotero-
find.el (source)...
Created zotero link.
Loading /home/dalanicolai/Sync/emacs/private/local/zotero-find/zotero-
find.el (source)...done
Loading /home/dalanicolai/.my_emacs.d/init.el (source)...done
For information about GNU Emacs and the GNU system, type C-h C-a.
Making completion list...

Configured using:
 'configure --without-gconf --with-xwidgets --without-gsettings
 --with-mailutils --with-cairo --with-modules'

Configured features:
XPM JPEG TIFF GIF PNG RSVG CAIRO IMAGEMAGICK SOUND DBUS GLIB NOTIFY
LIBSELINUX GNUTLS LIBXML2 FREETYPE XFT ZLIB TOOLKIT_SCROLL_BARS GTK3
X11
XDBE XIM MODULES THREADS XWIDGETS LCMS2

Important settings:
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=ibus
  locale-coding-system: utf-8-unix

Major mode: Fundamental

Minor modes in effect:
  shell-dirtrack-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-eshell
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-eshell
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-feed
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-feed
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-maxima
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-maxima
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-org
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-org
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ebnf
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-ebnf
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
lilypond hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-
lilypond
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-io
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-io
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sed
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-sed
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-goto
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-goto
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-compat 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-compat
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
entities hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
entities
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-octave
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-octave
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-mhe
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-mhe
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
capture hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
capture
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-js
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-js
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-C hides
/home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-C
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-core
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-core
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sqlite
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-sqlite
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-plot
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-plot
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
duration hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
duration
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
attach-git hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
attach-git
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-keys
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-keys
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-org
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-org
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-faces
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-faces
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-macs
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-macs
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-w3m
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-w3m
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-mscgen
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-mscgen
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-list
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-list
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-irc
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-irc
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-groovy
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-groovy
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
picolisp hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-
picolisp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-ctags
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-ctags
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
element hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
element
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-haskell 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-haskell
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-matlab
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-matlab
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-odt
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-odt
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-mouse
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-mouse
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-eww
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-eww
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ref
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-ref
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
footnote hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
footnote
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
protocol hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
protocol
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-agenda 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-agenda
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol hides
/home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-tangle
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-tangle
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-tempo
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-tempo
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
pcomplete hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
pcomplete
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-fortran 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-fortran
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org hides
/home/dalanicolai/.my_emacs.d/elpa/org-20200602/org
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-habit
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-habit
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-gnus
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-gnus
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-crypt
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-crypt
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-dot
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-dot
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
plantuml hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-
plantuml
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-eshell
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-eshell
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-id
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-id
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
makefile hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-
makefile
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-rmail
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-rmail
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-md
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-md
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-coq
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-coq
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-clock
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-clock
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-indent 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-indent
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-abc
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-abc
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-lint
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-lint
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-html
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-html
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-latex
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-latex
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
inlinetask hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
inlinetask
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-attach 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-attach
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-src
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-src
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-publish 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-publish
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-shell
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-shell
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-bbdb
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-bbdb
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-R hides
/home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-R
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
asymptote hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-
asymptote
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sass
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-sass
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob hides
/home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-awk
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-awk
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-screen
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-screen
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
colview hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
colview
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-bibtex
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-bibtex
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-shen
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-shen
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox hides
/home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-docview 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-docview
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-J hides
/home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-J
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-mobile 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-mobile
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ocaml
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-ocaml
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-latex
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-latex
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
archive hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
archive
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sql
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-sql
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-stan
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-stan
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ruby
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-ruby
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-clojure 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-clojure
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
loaddefs hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
loaddefs
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-vala
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-vala
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-gnuplot 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-gnuplot
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-texinfo 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-texinfo
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-num
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-num
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-scheme
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-scheme
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-comint
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-comint
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ditaa
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-ditaa
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-lua
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-lua
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-calc
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-calc
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-hledger 
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-hledger
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-table
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-table
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-emacs-
lisp hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-emacs-
lisp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-man
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-man
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-exp
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-exp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-java
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-java
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-forth
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-forth
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
install hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
install
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ol-info
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ol-info
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-lob
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-lob
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-ascii
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-ascii
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ledger
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-ledger
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-perl
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-perl
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-eval
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-eval
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-table
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-table
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-css
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-css
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-
icalendar hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-
icalendar
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-python
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-python
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-macro
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-macro
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
processing hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-
processing
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
version hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
version
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-timer
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-timer
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
datetree hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/org-
datetree
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-lisp
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ob-lisp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-beamer
hides /home/dalanicolai/.my_emacs.d/elpa/org-20200602/ox-beamer
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
processing hides /usr/local/share/emacs/26.3/lisp/org/ob-processing
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-io
hides /usr/local/share/emacs/26.3/lisp/org/ob-io
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-table
hides /usr/local/share/emacs/26.3/lisp/org/ob-table
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ruby
hides /usr/local/share/emacs/26.3/lisp/org/ob-ruby
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-core
hides /usr/local/share/emacs/26.3/lisp/org/ob-core
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-plot
hides /usr/local/share/emacs/26.3/lisp/org/org-plot
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
protocol hides /usr/local/share/emacs/26.3/lisp/org/org-protocol
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-feed
hides /usr/local/share/emacs/26.3/lisp/org/org-feed
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
picolisp hides /usr/local/share/emacs/26.3/lisp/org/ob-picolisp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-shell
hides /usr/local/share/emacs/26.3/lisp/org/ob-shell
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-clojure 
hides /usr/local/share/emacs/26.3/lisp/org/ob-clojure
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ditaa
hides /usr/local/share/emacs/26.3/lisp/org/ob-ditaa
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-man
hides /usr/local/share/emacs/26.3/lisp/org/ox-man
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-agenda 
hides /usr/local/share/emacs/26.3/lisp/org/org-agenda
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-screen
hides /usr/local/share/emacs/26.3/lisp/org/ob-screen
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-gnuplot 
hides /usr/local/share/emacs/26.3/lisp/org/ob-gnuplot
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-coq
hides /usr/local/share/emacs/26.3/lisp/org/ob-coq
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-mouse
hides /usr/local/share/emacs/26.3/lisp/org/org-mouse
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
element hides /usr/local/share/emacs/26.3/lisp/org/org-element
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-org
hides /usr/local/share/emacs/26.3/lisp/org/ox-org
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-maxima
hides /usr/local/share/emacs/26.3/lisp/org/ob-maxima
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
makefile hides /usr/local/share/emacs/26.3/lisp/org/ob-makefile
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-latex
hides /usr/local/share/emacs/26.3/lisp/org/ob-latex
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
entities hides /usr/local/share/emacs/26.3/lisp/org/org-entities
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-md
hides /usr/local/share/emacs/26.3/lisp/org/ox-md
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-lisp
hides /usr/local/share/emacs/26.3/lisp/org/ob-lisp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-list
hides /usr/local/share/emacs/26.3/lisp/org/org-list
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-dot
hides /usr/local/share/emacs/26.3/lisp/org/ob-dot
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sql
hides /usr/local/share/emacs/26.3/lisp/org/ob-sql
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
asymptote hides /usr/local/share/emacs/26.3/lisp/org/ob-asymptote
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ref
hides /usr/local/share/emacs/26.3/lisp/org/ob-ref
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-fortran 
hides /usr/local/share/emacs/26.3/lisp/org/ob-fortran
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-mscgen
hides /usr/local/share/emacs/26.3/lisp/org/ob-mscgen
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-awk
hides /usr/local/share/emacs/26.3/lisp/org/ob-awk
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
inlinetask hides /usr/local/share/emacs/26.3/lisp/org/org-inlinetask
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-calc
hides /usr/local/share/emacs/26.3/lisp/org/ob-calc
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-lint
hides /usr/local/share/emacs/26.3/lisp/org/org-lint
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-odt
hides /usr/local/share/emacs/26.3/lisp/org/ox-odt
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-stan
hides /usr/local/share/emacs/26.3/lisp/org/ob-stan
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
capture hides /usr/local/share/emacs/26.3/lisp/org/org-capture
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox hides
/usr/local/share/emacs/26.3/lisp/org/ox
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ledger
hides /usr/local/share/emacs/26.3/lisp/org/ob-ledger
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-habit
hides /usr/local/share/emacs/26.3/lisp/org/org-habit
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-texinfo 
hides /usr/local/share/emacs/26.3/lisp/org/ox-texinfo
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-hledger 
hides /usr/local/share/emacs/26.3/lisp/org/ob-hledger
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-macro
hides /usr/local/share/emacs/26.3/lisp/org/org-macro
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ocaml
hides /usr/local/share/emacs/26.3/lisp/org/ob-ocaml
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sqlite
hides /usr/local/share/emacs/26.3/lisp/org/ob-sqlite
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
datetree hides /usr/local/share/emacs/26.3/lisp/org/org-datetree
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-ctags
hides /usr/local/share/emacs/26.3/lisp/org/org-ctags
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
duration hides /usr/local/share/emacs/26.3/lisp/org/org-duration
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-scheme
hides /usr/local/share/emacs/26.3/lisp/org/ob-scheme
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-js
hides /usr/local/share/emacs/26.3/lisp/org/ob-js
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-indent 
hides /usr/local/share/emacs/26.3/lisp/org/org-indent
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sed
hides /usr/local/share/emacs/26.3/lisp/org/ob-sed
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org hides
/usr/local/share/emacs/26.3/lisp/org/org
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-lob
hides /usr/local/share/emacs/26.3/lisp/org/ob-lob
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
colview hides /usr/local/share/emacs/26.3/lisp/org/org-colview
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-vala
hides /usr/local/share/emacs/26.3/lisp/org/ob-vala
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-sass
hides /usr/local/share/emacs/26.3/lisp/org/ob-sass
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-octave
hides /usr/local/share/emacs/26.3/lisp/org/ob-octave
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-crypt
hides /usr/local/share/emacs/26.3/lisp/org/org-crypt
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-forth
hides /usr/local/share/emacs/26.3/lisp/org/ob-forth
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-shen
hides /usr/local/share/emacs/26.3/lisp/org/ob-shen
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-python
hides /usr/local/share/emacs/26.3/lisp/org/ob-python
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-html
hides /usr/local/share/emacs/26.3/lisp/org/ox-html
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob hides
/usr/local/share/emacs/26.3/lisp/org/ob
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
install hides /usr/local/share/emacs/26.3/lisp/org/org-install
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-comint
hides /usr/local/share/emacs/26.3/lisp/org/ob-comint
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
footnote hides /usr/local/share/emacs/26.3/lisp/org/org-footnote
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-clock
hides /usr/local/share/emacs/26.3/lisp/org/org-clock
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-mobile 
hides /usr/local/share/emacs/26.3/lisp/org/org-mobile
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-ebnf
hides /usr/local/share/emacs/26.3/lisp/org/ob-ebnf
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
plantuml hides /usr/local/share/emacs/26.3/lisp/org/ob-plantuml
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-publish 
hides /usr/local/share/emacs/26.3/lisp/org/ox-publish
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-abc
hides /usr/local/share/emacs/26.3/lisp/org/ob-abc
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-eval
hides /usr/local/share/emacs/26.3/lisp/org/ob-eval
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-haskell 
hides /usr/local/share/emacs/26.3/lisp/org/ob-haskell
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-matlab
hides /usr/local/share/emacs/26.3/lisp/org/ob-matlab
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-compat 
hides /usr/local/share/emacs/26.3/lisp/org/org-compat
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-tangle
hides /usr/local/share/emacs/26.3/lisp/org/ob-tangle
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
archive hides /usr/local/share/emacs/26.3/lisp/org/org-archive
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-J hides
/usr/local/share/emacs/26.3/lisp/org/ob-J
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-timer
hides /usr/local/share/emacs/26.3/lisp/org/org-timer
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-latex
hides /usr/local/share/emacs/26.3/lisp/org/ox-latex
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-faces
hides /usr/local/share/emacs/26.3/lisp/org/org-faces
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-emacs-
lisp hides /usr/local/share/emacs/26.3/lisp/org/ob-emacs-lisp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-
icalendar hides /usr/local/share/emacs/26.3/lisp/org/ox-icalendar
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-id
hides /usr/local/share/emacs/26.3/lisp/org/org-id
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-table
hides /usr/local/share/emacs/26.3/lisp/org/org-table
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-attach 
hides /usr/local/share/emacs/26.3/lisp/org/org-attach
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-exp
hides /usr/local/share/emacs/26.3/lisp/org/ob-exp
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-macs
hides /usr/local/share/emacs/26.3/lisp/org/org-macs
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-java
hides /usr/local/share/emacs/26.3/lisp/org/ob-java
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-
lilypond hides /usr/local/share/emacs/26.3/lisp/org/ob-lilypond
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-org
hides /usr/local/share/emacs/26.3/lisp/org/ob-org
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-C hides
/usr/local/share/emacs/26.3/lisp/org/ob-C
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-lua
hides /usr/local/share/emacs/26.3/lisp/org/ob-lua
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
pcomplete hides /usr/local/share/emacs/26.3/lisp/org/org-pcomplete
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
version hides /usr/local/share/emacs/26.3/lisp/org/org-version
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-ascii
hides /usr/local/share/emacs/26.3/lisp/org/ox-ascii
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-R hides
/usr/local/share/emacs/26.3/lisp/org/ob-R
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-groovy
hides /usr/local/share/emacs/26.3/lisp/org/ob-groovy
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-src
hides /usr/local/share/emacs/26.3/lisp/org/org-src
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-perl
hides /usr/local/share/emacs/26.3/lisp/org/ob-perl
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ob-css
hides /usr/local/share/emacs/26.3/lisp/org/ob-css
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/ox-beamer
hides /usr/local/share/emacs/26.3/lisp/org/ox-beamer
/home/dalanicolai/.my_emacs.d/elpa/org-plus-contrib-20200602/org-
loaddefs hides /usr/local/share/emacs/26.3/lisp/org/org-loaddefs
~/.my_emacs.d/external_packages/math hides
/home/dalanicolai/.my_emacs.d/external_packages/tex-mma/math
/home/dalanicolai/.my_emacs.d/elpa/wolfram-mode-20180307.13/wolfram-
mode hides /home/dalanicolai/.my_emacs.d/external_packages/wolfram-
mode/wolfram-mode

Features:
(shadow sort mail-extr emacsbug message rmc puny dired dired-loaddefs
rfc822 mml mml-sec epa derived epg gnus-util rmail rmail-loaddefs
mm-decode mm-bodies mm-encode mail-parse rfc2231 mailabbrev gmm-utils
mailheader sendmail rfc2047 rfc2045 ietf-drums mm-util mail-prsvr
elec-pair .emacs zotero-find sql view thingatpt org-yt ob-mathematica
mma cl ob-shell shell ob-jupyter jupyter-org-extensions
jupyter-org-client jupyter-repl jupyter-kernel-manager jupyter-channel
jupyter-widget-client websocket bindat simple-httpd pp jupyter-client
jupyter-comm-layer jupyter-messages hmac-def jupyter-mime shr svg xml
dom browse-url jupyter-kernelspec jupyter-env jupyter-base json map
eieio-base ob-python org-re-reveal subr-x ox-odt rng-loc rng-uri
rng-parse rng-match rng-dt rng-util rng-pttrn nxml-parse nxml-ns
nxml-enc xmltok nxml-util ox-latex ox-icalendar ox-html table ox-ascii
ox-publish ox org-element org org-macro org-footnote org-pcomplete
pcomplete org-list org-faces org-entities noutline outline easy-mmode
org-version ob-emacs-lisp org-table org-loaddefs find-func edmacro
kmacro cal-menu calendar cal-loaddefs avl-tree generator maim request
autorevert filenotify mail-utils url url-proxy url-privacy url-expand
url-methods url-history url-cookie url-domsuf url-util mailcap
ob-template ob ob-tangle ol org-src ob-ref ob-lob ob-table ob-exp
ob-comint comint ansi-color ring ob-core ob-eval org-keys org-compat
advice org-macs format-spec finder-inf info package easymenu epg-config
url-handlers url-parse auth-source cl-seq eieio eieio-core cl-macs
eieio-loaddefs password-cache url-vars seq byte-opt gv bytecomp
byte-compile cconv cl-loaddefs cl-lib time-date mule-util tooltip eldoc
electric uniquify ediff-hook vc-hooks lisp-float-type mwheel term/x-win
x-win term/common-win x-dnd tool-bar dnd fontset image regexp-opt
fringe
tabulated-list replace newcomment text-mode elisp-mode lisp-mode
prog-mode register page menu-bar rfn-eshadow isearch timer select
scroll-bar mouse jit-lock font-lock syntax facemenu font-core
term/tty-colors frame cl-generic cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms cp51932
hebrew greek romanian slovak czech european ethiopic indian cyrillic
chinese composite charscript charprop case-table epa-hook jka-cmpr-hook
help simple abbrev obarray minibuffer cl-preloaded nadvice loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-
readable
backquote threads dbusbind inotify lcms2 dynamic-setting
font-render-setting xwidget-internal cairo move-toolbar gtk x-toolkit x
multi-tty make-network-process emacs)

Memory information:
((conses 16 350078 21989)
 (symbols 48 38243 2)
 (miscs 40 98 177)
 (strings 32 121378 3738)
 (string-bytes 1 3490492)
 (vectors 16 38449)
 (vector-slots 8 818687 13182)
 (floats 8 145 396)
 (intervals 56 323 0)
 (buffers 992 13))





Acknowledgement sent to dalanicolai@HIDDEN:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#42648; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 22 Sep 2020 16:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.